CoCoA-5 - Bug #33

Modify the packages so that -w3 produces no warnings during start-up
22 Nov 2011 13:54 - John Abbott

Status: Closed Start date: 22 Nov 2011
Priority: Normal Due date:

Assignee: Anna Maria Bigatti % Done: 100%
Category: Parsetr/Interpreter Estimated time: 4.30 hours
Target version: CoCoA-5.0.2 Spent time: 4.30 hours
Description

CoCoAlnterpreter -w3 (the "pedantic" warning level) is very "noisy" during start up!

Related issues:
Related to CoCoA-5 - Feature #492: New C5 fn for adjusting the warning level New 24 Mar 2014

History

#1 - 28 Nov 2011 18:05 - Anna Maria Bigatti

- Subject changed from CoCoAlnterpreter -w3 is very "noisy" during start up to Modify the packages so that -w3 produces no warnings during start-up
- Assignee set to Anna Maria Bigatti

- Target version set to CoCoA-5.0.2

- % Done changed from 0 to 10

- Estimated time changed from 5.00 h to 8.00 h

#2 - 29 Nov 2011 16:09 - Anna Maria Bigatti
- Status changed from New to Closed

- % Done changed from 10 to 100

- Estimated time changed from 8.00 h to 4.30 h

#3 - 23 Jan 2012 14:13 - Anna Maria Bigatti

- Category set to Parser/Interpreter

17 Apr 2024 1/1



http://www.tcpdf.org

